Bug 445135 - Mission 14 difficulty is way over top.
Mission 14 difficulty is way over top.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: astromenace (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-04 09:35 EDT by The Source
Modified: 2008-06-10 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-10 12:50:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description The Source 2008-05-04 09:35:04 EDT
Description of problem:
Even on lowest difficulty (0%) and with the best ship (fully upgraded and
repaired), it is almost impossible to get through this mission - there are too
many enemy missiles, dodging is impossible in several places. I was able to
complete it only once.

Version-Release number of selected component (if applicable):
astromenace-1.2-6.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jon Ciesla 2008-05-05 08:14:27 EDT
Is there any sort of application or system/packaging issue that seems to cause
this, like behaviour that only appears in this level, like video issues,
controller problems, etc?  If not, then there's little I can do other than
contact upstream and ask if anyone else has this issue.

FWIW, I myself can't beat the first level, but then I'm not generally very good
at this sort of game. :)
Comment 2 Jon Ciesla 2008-06-10 12:50:56 EDT
Unresponsive, not a packaging issue, closing.

Note You need to log in before you can comment on or make changes to this bug.